[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# WRITE_PERMISSIONS

Set with all write permissions

## Declaration

Source position: libtar.pp line 226

`const WRITE_PERMISSIONS = [tpWriteByOwner, tpWriteByGroup, tpWriteByOther];`

## Description

WRITE_PERMISSIONS is a set constant containing all possible write permissions set for an archive entry.

## See also

TTarPermissions |  | Complete set of permissions for file
ALL_PERMISSIONS |  | Set with all permissions
READ_PERMISSIONS |  | Set with all read permissions
EXECUTE_PERMISSIONS |  | Set with all execute permissions